@charset "utf-8";
/* CSS Document */

/* CSS Reset */
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/*HTML */

*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
	background-color:#000;
	background-image:url(../images/bkg_1.jpg);
	background-position:center;
	font-family:Helvetica, Arial, sans-serif;
	font-family: 'Play', sans-serif;
	/*font-family:'MorrisSansW01-LightCond';*/
}


.cf:after {
	content:"";
	display:table;
	clear:both;
}

.page_wrp {
	margin:0 auto;
	max-width:960px;
}

h1{
	font-size:24px;	
}

h2{
	font-size: 18px;	
}

h3{
	font-size: 16px;
	line-height: 18px;	
}

h4 { 
	font-size:14px;
	line-height:16px;
	
}

p{
	font-size:14px;	
	line-height:16px;
}

a{
	
	color:#fff;	
}

/*Grid layout*/
.grid {
		border-top:1px solid #000;
		/*border-bottom:1px solid #000;*/
		
}
[class*="col-"] {
        /*padding-right: 10px;*/
		float:left;
}

.gridwpad {
	/*margin-left:-10px;*/
	padding: 10px 0px 0px 10px;}
	.gridwpad >[class*='col-']:last-of-type {
		padding-right: 10px;
	}
.gridwpad > [class*='col-']:last-of-type{
		padding-right:10px;
	}
.gridwpad >[class*="col-"] {
        padding: 0px 10px 10px 0px;
	}
.gridwpad .col-1 {
        padding-right: 10px;
	}
	
.grid_top {
	margin: 10px 0px 0 0;
}


/*.gridwpad > [class*="col-"]:last-of-type {
	padding-left:10px;
}*/

.grid:after {
  content: "";
  display: table;
  clear: both;
}

.col-1 {width:100%;}
.col-2-3 {width:66.66%;}
.col-1-3 {width:33.33%;}
.col-1-4 {width:25%;}
.col-1-2 {width:50%;}
.col-3-4 {width:75%;}
.col-1-8 {width:12.5%;}


/*Styles*/

#main_head {
	width:100%;
	height: 170px;
	/*background-color:#000;*/
	background-image:url(../images/bord_top_1016_14.png), url(../images/bord_bot_1016_14.png);
	background-position:center top, center bottom;
	background-repeat:no-repeat, no-repeat;
	
}

#logo_head {
	max-width:960px;
	height:144px;
	margin:0 auto;
	padding:15px 10px 0 30px;
	line-height:144px;	
	
}

#logo {
	height:144px;
	padding:10px 0;
	float:left;
	background-image:url(../images/rad_300_80op80w.png);
	background-position:center;
	background-repeat:no-repeat;
}

#logo_head h1 {
	font-size:60px;
	color: #fff;
	float:left;	
	padding:0 0px 0 90px;
	text-shadow:0 0 4px #00adee;
}

#head_cont{
	float:right;
	height:110px;
	width:192px;
	padding-top:30px;
}

#head_cont a{
	text-decoration:none;	
	font-size:14px;
	color:#0FF;
	line-height:36px;
	height:36px;
	float:left;
	margin-bottom:10px;
}

#head_cont h4{
	color:#fff;
	line-height:36px;
	height:36px;
	float:left;	
}

#main_nav {
	max-width:960px;
	margin:10px auto;
	height:30px;
	border-radius: 15px;
	box-shadow: 0 0 15px #0CF;
	background-color:#FFF;	
	
}

#nav_inner {
	max-width:960px;
	height:30px;
	border-radius: 15px;
	box-shadow: 0 0 20px #0CF inset;
	background-color:#FFF;	
	transition: box-shadow .5s, background-color 1s; 
	-moz-transition: box-shadow .5s, background-color 1s; 
	-webkit-transition: box-shadow .5s, background-color 1s;
}

#nav_inner:hover { box-shadow: 0 0 10px #0CF inset; }

nav ul{
	margin:0 auto;
	text-align:center;
}

nav li {
	display: block;
	float:left;
	
	}
	
nav li a{
	line-height:30px;
	font-size: 16px;
	color: #000;
	padding: 0 20px;
	text-decoration:none;	
}

nav li a:hover {
	text-decoration:underline;	
}

#myphoto {
	border-radius: 15px;	
	moz-border-radius:15px;
	width:70%;
	margin:30px 0 30px 15%;
}

.big_back {
	background-image:url(../images/bord_top_1016_14.png);
	background-position:center top;
	background-repeat:no-repeat;
	height:15px;
	width:100%;
}

.greyback {
	background-color:#323232;
	background-color:rgba(50,50,50,0.3);
	color:#fff;	
	padding:10px 10px;
	transition: box-shadow .5s, background-color 1s; 
	-moz-transition: box-shadow .5s, background-color 1s; 
	-webkit-transition: box-shadow .5s, background-color 1s;
}

.greyback:hover { background-color:rgba(50,50,50,0.7); }

#tagline {/*height:50px;*/ text-align:center;}

ul.gdots {
	list-style-image:url(../images/bullet2.png);
	padding-left:30px;
}

ul.gdots li {
	font-size:12px;
	line-height:12px;
	color:#fff;	
	
}

.dec_head{
	height:40px;
	background-image: url(../images/bord_horiz_66_14.png);
	background-position:center bottom;
	background-repeat:repeat-x;	
	margin-bottom:5px;
}

.img_fmt{
	width:100%;	
	padding-top:10px;
	
}

.flip {
	position:relative;
	height:480px;
}

.flipw {
	position:relative;
	height:600px;	
}

#flip_u img{
	width:30px;
	height:30px;

}

#flip_d img{
	width:30px;
	height:30px;
		
}


.btn_sz {
	width:30px;
	height:30px;
	border-radius:15px;	
}

div.btn_sz {
	box-shadow: 0 0 15px #0CF;
	background-color:#FFF;	
	margin:10px auto;	
}

header.btn_sz {
	box-shadow: 0 0 10px #0CF inset;
	background-color:#FFF;	
}

.btn_sz a h3 {
	text-decoration:none;
	text-align:center;
	color:#000;	
	font-size:24px;
	line-height:26px;
}

.img_flip {
	width:75%;
	position:absolute;
	//z-index:6;
	transition: top .5s, left .7s, width .5s; 
	-moz-transition: top .5s, left .7s, width .5s; 
	-webkit-transition: top .5s, left .7s, width .5s;	
}



.web_mob_img_fmt{
	width:100%;	
}

.img_fmt33 {width:33%; float:left; padding:0 2%;}

.wb_lbl_full{
	width:48%; float:left; text-align:center;
}

.wb_lbl_ipad{
	width:37%; float:left; text-align:center;
}

.wb_lbl_iphone{
	width:15%; float:left; text-align:center;
}

.gallery_at img {
	width:100%;	
}

.gallery_at{}

.wm_gbkgnd {
	background-color:#1e1e1e;
	background-color:rgba(30,30,30,.95);
}

#main_foot {
	width:100%;
	height: 90px;
	/*background-color:#000;*/
	background-image: url(../images/bord_bot_1016_14.png);
	background-position:center bottom;
	background-repeat:no-repeat;
	border-top:1px solid #000;
	
}

#mid_foot{
	max-width:960px;
	color:#fff;	
	margin:0 auto;
	padding:0px 0 0 0;
	text-align:center;
	
}
#mid_foot h4{
	float:left;	
	padding-right:10px;
	line-height:32px;
}

#mid_foot a{
	text-decoration:none;	
	color:#0FF;
	line-height:32px;
	float:left;

}


@media only screen and (max-width: 960px){

#main_head {

	height: 120px;
	
}

#logo_head {
	height:94px;
	padding:15px 10px 0 30px;
	line-height:94px;	
	
}

#logo {
	height:94px;
	padding:10px 0;
	float:left;
	background-image:url(../images/rad_300_80op80w.png);
	background-position:center;
	background-repeat:no-repeat;
	background-size:150% 150%;
}

#logo_head h1 {
	font-size:40px;
	color: #fff;
	float:left;	
	padding:0 0px 0 90px;
	text-shadow:0 0 4px #00adee;
}

#head_cont{
	float:right;
	height:94px;
	width:220px;
	padding-top:4px;
}

#head_cont a{
	text-decoration:none;	
	color:#0FF;
	line-height:36px;
	height:36px;
	float:left;
	margin-bottom:10px;
}

#head_cont h4{
	color:#fff;
	line-height:36px;
	height:36px;
	float:left;	
}




	p {font-size: 12px; line-height:14px;}
	
}





@media only screen and (max-width: 778px){

.col-2-3 {width:100%;}
.col-1-3 {width:100%;}

.flipw {
	height:800px;	
}

.flip {
	height:410px;
}

	
}



@media only screen and (max-width: 750px){
#main_head {
	height: 90px;
	
}

#logo_head {
	height:64px;
	padding:15px 10px 0 30px;
	line-height:64px;	
	
}

#logo {
	height:64px;
	padding:10px 0;
	float:left;
	background-image:url(../images/rad_300_80op80w.png);
	background-position:center;
	background-repeat:no-repeat;
	background-size:150% 150%;
}

#logo_head h1 {
	font-size:40px;
	color: #fff;
	float:left;	
	padding:0 0px 0 70px;
	text-shadow:0 0 4px #00adee;
}

#head_cont{
	float:right;
	height:64px;
	width:110px;
	padding-top:4px;
}

#head_cont img {padding: 8px 8px;}

.ltext {display:none;}

#head_cont a{
	text-decoration:none;	
	color:#0FF;
	line-height:64px;
	height:64px;
	float:left;
	margin-bottom:10px;
}

#head_cont h4{
	color:#fff;
	line-height:36px;
	height:36px;
	float:left;	
}

#dgolf object {height:400px;}
	
	
}

@media only screen and (max-width: 600px){

.col-1-4 {width:50%;}
.col-1-2 {width:100%;}

#logo_head h1 {
	font-size:26px;
	padding:0 0px 0 20px;
}

#main_nav {
	height:20px;
	border-radius: 10px;
	box-shadow: 0 0 15px #0CF;
	
}

#nav_inner {
	max-width:960px;
	height:20px;
	border-radius: 10px;
	box-shadow: 0 0 15px #0CF inset;
	
}


nav li a{
	line-height:20px;
	font-size: 12px;
	color: #000;
	padding: 0 10px;
	text-decoration:none;	
}

h1 {font-size:16px;}

h2 {font-size:14px;}

p {font-size: 10px; line-height:12px;}

ul.gdots li {
	font-size:10px;
	line-height:10px;	
}

#dgolf object {height:350px;}
	
.flipw {
	height:660px;	
}

.flip {
	height:370px;
}

.btn_sz {
	width:20px;
	height:20px;
	border-radius:10px;	
}

div.btn_sz {
	box-shadow: 0 0 10px #0CF;
	background-color:#FFF;	
	margin:5px auto;	
}

header.btn_sz {
	box-shadow: 0 0 10px #0CF inset;
	background-color:#FFF;	
}

.btn_sz a h3 {
	font-size:16px;
	line-height:18px;
}

#flip_u img{
	width:20px;
	height:20px;

}

#flip_d img{
	width:20px;
	height:20px;
		
}
	
}

@media only screen and (max-width: 410px){

/*.col-1-4 {width:100%;}*/
	
	#head_cont {width:34px;}
	
#head_cont img {
	padding: 1px 2px;
	width:24px;
	height:24px;
	}
	
	#head_cont a {
		line-height:30px;	
		height:30px;
		margin: 0 0;
	}
	
	#logo_head h1 {font-size:22px;}
	
	#dgolf object {height:250px;}
	
	.flip {
		height:300px;
	}
	
}